<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">34519abb-c7e4-416f-beab-e6481977c3ed</string>
    <string name="iwek">thQ7HXRnWvQ5Ec6W0lN4X57ThzGQIb5hx3YVr4g9/Fg=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg428DOoehqAcxuRX+VwJ58KzoLjcRlkAONmIVkxC6uhWhRANCAARYlalAaL28wXB4Rf27eaNhjSFa9z0PxYknuhF3ZdpgHNNXNamk8Tt2yT2vtTImKa8tE/bXnasGoCBeapVd2n1x</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEWJWpQGi9vMFweEX9u3mjYY0hWvc9D8WJJ7oRd2XaYBzTVzWppPE7dsk9r7UyJimvLRP2152rBqAgXmqVXdp9cQ==</string>
    <int name="version" value="10" />
</map>
